html {
font-family: "Chilanka";
}

• {
cursor: url('https://cdn.cursors-4u.net/previews/puppy-13-a9c1ade9-32.webp') 32 32, auto !important;
}


h1,h2,h3,h4 {
font-family: "Madimi One"
}
body{
background-image:url('http://dl.glitter-graphics.net/pub/966/966791jqique1gpi.gif');
background-attachment:fixed;
background-repeat:repeat;
margin:0;
padding:20px;
}


#container{
border-width:7px;
border-style:solid;
border-image:url("https://foollovers.com/mat/baf/food/fo32-008-a.gif") 7 fill round;
margin:auto;
width:884px;
padding:5px;
position:relative;
z-index:4;
}

.header{
text-align:center;
margin-bottom:10px;
}

.header img{
width:865px;
display:block;
margin:auto;
border-width:10px;
border-style:solid;
border-color:#73872C;
border-radius:5px;
}

#contenido{
display:flex;
gap:10px;
align-items:flex-start;
}


#izquierda,
#centro,
#derecha{
display:flex;
flex-direction:column;
gap:10px;
}

#izquierda{
width:20%;
}

#centro{
width:55%;
}

#derecha{
width:25%;
}


#navegador{
background-image:url('https://dl.glitter-graphics.com/pub/3188/3188578df9t0g9n2d.jpg');
border-width:2px;
border-style:solid;
border-color:#871032;
border-radius:5px;
padding:5px;
}

#navegador h3{
margin:5px 0;
color:#fce5a9;
text-align:center;
text-shadow:
1px 1px 0 #871032;
}

#navegador a{
display:block;
color:#fce5a9;
text-align:center;
padding:10px;
text-decoration:none;
font-size:17px;
border-radius:5px;
transition:0.2s;
}

#navegador a:hover{
background-color:#871032;
color:white;
}

#navegador img{
  display:block;
  margin:auto;
  max-width:100%;
  height:auto;
}

#imagenr1{
text-align:center;
}

#imagenr1 img{
max-width:100%;
border-radius:5px;
}

#presentacion,
#frase,
#STATUS,
#sobre_mi,
#chat{
background:#FCE5A9;
padding:10px;
border-width:2px;
border-style:solid;
border-color:#871032;
border-radius:5px;
}

#frase{
  width:40%;
  height:300px;
  overflow-y:auto;
}

#presentacion h3{
margin-top:0;
text-align:center;
color:#871032;
}


#abajo-centro{
display:flex;
gap:10px;
align-items:flex-start;
}

#chat{

width:60%;
}

#chat iframe{

width:100%;

height:300px;

border:none;

border-radius:5px;
}

#frase{
width:40%;
}

#frase h3{
margin-top:0;
text-align:center;
color:#871032;
}

#frase p{
font-size:14px;
line-height:1.4;
}


#sobre_mi{
background-image:url('https://xaounu.neocities.org/Fondos/Fondo2.jpg');
text-align:center;
}

#sobre_mi img{
width:100%;
border-radius:5px;
transition:0.2s;
}

#sobre_mi img:hover{
transform:scale(1.03);
}


#STATUS h3{
margin-top:0;
text-align:center;
color:#871032;
}

#STATUS ul{
padding-left:20px;
margin:0;
}

#STATUS li{
font-weight:bold;
margin-top:10px;
}

.lista{
  list-style:none;
  padding:0;
  margin:0;
}

#STATUS p{
margin:3px 0 8px 0;
}

#STATUS{
  background-image:url('https://xaounu.neocities.org/Fondos/c04da309df524ad4e771b2741b045a5f.jpg');
} 

#estadolista{
  background-image:url('https://xaounu.neocities.org/Fondos/Fondo1.jpg');
  border-width:2px;
border-style:solid;
border-color:#871032;
border-radius:5px;
}
  

#presentacion{
border-width: 7px; 
border-style: solid; 
border-image: url("https://i.imgur.com/8Tk8PKV.gif") 7 fill round;         
}




#chat{
border-width: 8px;
border-style: solid;
border-image: url("https://i.imgur.com/J4IhM3e.png") 7 fill round;         
}














